{
    "app-title": "Booker",
    "appointments": "Appointments",
    "bookings": "Bookings",
    "create-appointment": "Create Appointment",
    "share": "Share",
    "lock": "Lock",
    "locked": "Locked",
    "edit": "Edit",
    "delete": "Delete",
    "participants": "Participants",
    "topic": "Topic",
    "location": "Location",
    "description": "Description",
    "due-date": "Due Date",
    "participant-count": "Number of Participants",
    "week": "Week",
    "duration": "Duration",
    "monday": "Monday",
    "tuesday": "Tuesday",
    "wednesday": "Wednesday",
    "thursday": "Thursday",
    "friday": "Friday",
    "saturday": "Saturday",
    "sunday": "Sunday",
    "monday-short": "Mon",
    "tuesday-short": "Tue",
    "wednesday-short": "Wed",
    "thursday-short": "Thu",
    "friday-short": "Fri",
    "saturday-short": "Sat",
    "sunday-short": "Sun",
    "inputs": "Inputs",
    "input-field": "Input Field",
    "input-type": "Input Type",
    "text-input": "Text Input",
    "email": "Email",
    "phone-number": "Phone Number",
    "save": "Save",
    "minutes": "Minutes",
    "hour": "Hour",
    "date": "Date",
    "time": "Time",
    "sucess-creator-save": "Successfully Saved",
    "sucess-booking": "Successful Booking",
    "error-booking": "Invalid Booking",
    "error-server": "Server Error",
    "error-parameters": "Invalid Parameters",
    "error-invalid-parameters": "Invalid Input",
    "error-invalid-credentials": "Invalid Credentials",
    "410": "Registration Not Available",
    "404": "Appointment Not Found",
    "register": "Register",
    "login": "Login",
    "auth": "Authentication",
    "password": "Password",
    "book": "Book",
    "cancel": "Cancel",
    "week-short": "Short Week (KW)",
    "times": "Times",
    "actions": "Actions",
    "action-confirm": "Confirm Action"
  }
  